{
  "name": "airdrop",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://gitlab.com/thisisaponzi.farm/airdrop.git",
  "author": "Ponzi Farm <hobec84581@ergowiki.com>",
  "license": "MIT",
  "dependencies": {
    "netlify-cli": "^6.9.28"
  }
}
